<?php

namespace App\Classes\Modules\Accounts\Services;

class InvalidatesAuthenticationToken
{

    /**
     * @return false|string
     */
    public function execute(){
        auth()->logout();
    }

}